/* Localized versions of Info.plist keys */

CFBundleName = "Sente 6";
CFBundleShortVersionString = "6.7.9";
CFBundleGetInfoString = "Sente version 6.7, Copyright 2003 - 2015 Third Street Software, Inc.";
NSHumanReadableCopyright = "Copyright 2003 - 2015 Third Street Software, Inc.";
